Subject: recent blog articles

From: Jari Arkko <[email-masked]>
Date: Tue, 23 Jul 2013 14:41:39 +0300

Hi,

I just wanted to send pointers to two recent blog articles that I wrote:

A Different Internet		http://www.ietf.org/blog/2013/07/a-different-internet/

The Web of Things		http://www.ietf.org/blog/2013/07/the-web-of-things/

Jari